{
    attributes = (
        {
            columnName = "COMPTABLE_ASSIGN"; 
            externalType = VARCHAR2; 
            name = comptableAssign; 
            valueClassName = NSString; 
            valueType = S; 
            width = 25; 
        }, 
        {
            columnName = GESTION; 
            externalType = VARCHAR2; 
            name = gestion; 
            valueClassName = NSString; 
            valueType = S; 
            width = 6; 
        }, 
        {
            columnName = LIBELLE; 
            externalType = VARCHAR2; 
            name = libelle; 
            valueClassName = NSString; 
            valueType = S; 
            width = 200; 
        }, 
        {
            columnName = SIRET; 
            externalType = VARCHAR2; 
            name = siret; 
            valueClassName = NSString; 
            valueType = S; 
            width = 14; 
        }, 
        {
            columnName = "TEM_ENSEIGNANT"; 
            externalType = VARCHAR2; 
            name = temEnseignant; 
            valueClassName = NSString; 
            valueType = S; 
            width = 1; 
        }, 
        {
            columnName = "TYPE_POPULATION"; 
            externalType = VARCHAR2; 
            name = typePopulation; 
            valueClassName = NSString; 
            valueType = S; 
            width = 25; 
        }
    ); 
    attributesUsedForLocking = (gestion, siret, comptableAssign, temEnseignant, libelle, typePopulation); 
    className = "org.cocktail.kaki.server.metier.EOKxGestion"; 
    classProperties = (siret, comptableAssign, temEnseignant, gestion, libelle, typePopulation); 
    externalName = "jefy_paf.KX_GESTION"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        "_clientClassPropertyNames" = (siret, comptableAssign, temEnseignant, gestion, libelle, typePopulation); 
        "_javaClientClassName" = "org.cocktail.kaki.client.metier.EOKxGestion"; 
        "_nameInObjectStore" = "KX_GESTION"; 
    }; 
    name = KxGestion; 
    primaryKeyAttributes = (gestion); 
}
